Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 15:09:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret thrutheu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thrutheu Bot:  Hi Thrutheu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560287312            06:56 PM, 19th Aug                     thrutheu                    [email-masked]           06:57 PM, 19th Aug                   Mohammed                   &nbsp;Hi Thrutheu, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:57 PM, 19th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           06:57 PM, 19th Aug                     thrutheu                    i want to return my item           06:57 PM, 19th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           06:58 PM, 19th Aug                     thrutheu                    6340401447           06:58 PM, 19th Aug                     thrutheu                    my item 6340401447 Delivered           06:58 PM, 19th Aug                     thrutheu                    Hello           07:00 PM, 19th Aug                     thrutheu                    my email [email-masked]           07:02 PM, 19th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 19th Aug                   Mohammed                   As we can see you already created on 19/08/2021           07:05 PM, 19th Aug                   Mohammed                   Is there anything else may I assist you?           07:07 PM, 19th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:09 PM, 19th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3000130